#ifndef MARS_MFMagicCuts
#define MARS_MFMagicCuts

#ifndef MARS_MFilter
#include "MFilter.h"
#endif

class MHMatrix;

class MFMagicCuts : public MFilter
{
private:

public:
    MFMagicCuts(const char *name=NULL, const char *title=NULL);

    void InitMapping(MHMatrix *mat) { }
    void StopMapping() { InitMapping(NULL); }

    ClassDef(MFMagicCuts, 0) // A filter to evaluate the MagicCuts
};

#endif
